<?php
require_once('../../../includes/load.php');

// Obtener el valor de la categoría seleccionada
$gerencia = $_POST['gerencia'];

// Consulta SQL para obtener las subcategorías según la categoría
$query = "SELECT id, NOMB_AREA FROM area WHERE ID_GER= $gerencia";
$result = $db->query($query);

$area = array();

// Obtener los resultados de la consulta y almacenarlos en un arreglo
while ($row = $result->fetch_assoc()) {
    $area[] = $row;
}

// Devolver las subcategorías como respuesta en formato JSON
echo json_encode($area);
?>